## rust-quickcheck-macros 0.9.1

=== debian/changelog ===
rust-quickcheck-macros (0.9.1-1) unstable; urgency=medium

  * Package quickcheck_macros 0.9.1 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Jan 2020 22:45:48 +0000
