=== debian/control ===
Source: rust-quickcheck-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quickcheck-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quickcheck-macros
Homepage: https://github.com/BurntSushi/quickcheck
X-Cargo-Crate: quickcheck_macros

Package: librust-quickcheck-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-quickcheck-macros+default-dev (= ${binary:Version}),
 librust-quickcheck-macros-0-dev (= ${binary:Version}),
 librust-quickcheck-macros-0+default-dev (= ${binary:Version}),
 librust-quickcheck-macros-0.9-dev (= ${binary:Version}),
 librust-quickcheck-macros-0.9+default-dev (= ${binary:Version}),
 librust-quickcheck-macros-0.9.1-dev (= ${binary:Version}),
 librust-quickcheck-macros-0.9.1+default-dev (= ${binary:Version})
Description: Macro attribute for quickcheck - Rust source code
 This package contains the source for the Rust quickcheck_macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
