=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck_macros 0.9.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck_macros 0.9.1 --all-targets --no-default-features
Features: test-name=librust-quickcheck-macros-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
