=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck_macros 1.0.0 --all-targets --all-features
Features: test-name=rust-quickcheck-macros:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck_macros 1.0.0 --all-targets 
Features: test-name=librust-quickcheck-macros-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quickcheck_macros 1.0.0 --all-targets --no-default-features
Features: test-name=librust-quickcheck-macros-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
